Table of Contents

## Name

XtReservePropertyAtom, XtReleasePropertyAtom - maintain a cache of property atoms

## Syntax

Widget XtReservePropertyAtom(Widget w);
void XtReleasePropertyAtome(Widget w, Atom atom);

## Arguments

w
  Specifies the widget used to reserve the atom.
atom
  Specifies the atom whose reservation is to be released.

## Description

XtReservePropertyAtom returns an atom that may be used for properties in conjunction with conversion requests from widget w. The atom returned will be unique for the display of the widget specified.

## See Also

X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also